@charset "utf-8";
/* CSS Document */
/*******************************************************************/
/*Copyright 2011 Stefan Schmid-Gaiser ******************************/
/*******************************************************************/

#systemsymbole {
	position: absolute;
	right: 10px;
	top: 0px;
	color: #000;
	word-spacing: 3px;
	background-image: url(../Bilder/Stylesheet/Taskleistensymbole.png);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 105px;
	font-size: 10px;
	line-height: 20px;
}
.taskleiste{
	position: relative;
	z-index: 5000;
	border:none;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
	width: 945px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 	/*Internet Explorer IE8*/
	filter: alpha(opacity=90); 											/*für Internet Explorer 5-7*/
	-moz-opacity:0.90;													/*für Mozilla*/
	opacity:0.90;														/*für alle übrigen Browser*/
	-webkit-box-shadow: 0px 2px 10px 0px #000;
	-moz-box-shadow: 0px 2px 10px 0px #000;
	box-shadow: 0px 2px 10px 0px #000;
}
.taskleiste ul{
	background:#cacaca;
	height:20px;
	list-style:none;
	margin:0;
	padding:0;
	/* alte webkit-basierte Browser (Safari, Chrome, etc.) */
	background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#999));
	/* neue webkit-basierte Browser(Safari, Chrome, etc.) */
	background: -webkit-linear-gradient(top, #cacaca, #999);
	/* Mozilla/Gecko (Firefox, Flock, etc) */
	background: -moz-linear-gradient(top, #cacaca, #999);
	/* Für Presto (Opera ab Version 11.1) */
	background: -o-linear-gradient(top, #cacaca, #999);
	/* IE10 Pre-Beta */
	background: -ms-linear-gradient(top, #cacaca, #999);
	/* aktueller W3C working draft */
	background: linear-gradient(top, #cacaca, #999);
	}
.taskleiste li{
	float:left;
	padding:0px;
}
.taskleiste li a{
	background:#cacaca;
	color:#000;
	display:block;
	font-weight:normal;
	line-height:20px;
	margin:0px;
	padding:0px 15px;
	text-align:center;
	text-decoration:none;
	/* alte webkit-basierte Browser (Safari, Chrome, etc.) */
	background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#999));
	/* neue webkit-basierte Browser(Safari, Chrome, etc.) */
	background: -webkit-linear-gradient(top, #cacaca, #999);
	/* Mozilla/Gecko (Firefox, Flock, etc) */
	background: -moz-linear-gradient(top, #cacaca, #999);
	/* Für Presto (Opera ab Version 11.1) */
	background: -o-linear-gradient(top, #cacaca, #999);
	/* IE10 Pre-Beta */
	background: -ms-linear-gradient(top, #cacaca, #999);
	/* aktueller W3C working draft */
	background: linear-gradient(top, #cacaca, #999);
}
.taskleiste li a:hover, .taskleiste ul li:hover a{
	background: #999;
	/* alte webkit-basierte Browser (Safari, Chrome, etc.) */
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#cacaca));
	/* neue webkit-basierte Browser(Safari, Chrome, etc.) */
	background: -webkit-linear-gradient(top, #999,#cacaca);
	/* Mozilla/Gecko (Firefox, Flock, etc) */
	background: -moz-linear-gradient(top, #999, #cacaca);
	/* Für Presto (Opera ab Version 11.1) */
	background: -o-linear-gradient(top, #999, #cacaca);
	/* IE10 Pre-Beta */
	background: -ms-linear-gradient(top, #999, #cacaca);
	/* aktueller W3C working draft */
	background: linear-gradient(top, #999, #cacaca);
	color:#fff;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
	text-decoration:none;
}
.taskleiste li ul{
	background:#cacaca;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:200px;
	z-index:200;
	-webkit-box-shadow: 0px 2px 10px 0px #000;
	-moz-box-shadow: 0px 2px 10px 0px #000;
	box-shadow: 0px 2px 10px 0px #000;
}
.taskleiste li:hover ul{
	display:block;
}
.taskleiste li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:200px;
}
.taskleiste li:hover li a{
	background:#cacaca;
	color:#000;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.taskleiste li ul a{
	display:block;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 35px;
	text-align:left;
	background-color: #999;
}
.taskleiste li ul img{
	float: left;
	line-height: 30px;
	padding: 2px;
	padding-left: 5px;
}
.taskleiste li ul a:hover, .taskleiste li ul li:hover a{
	background:#999;
	color:#fff;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cacaca;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cacaca;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cacaca;
}